.video_banner {background:#2a526c url(../images/bg-grain-azul-marinho.png) 0 0 repeat;height:806px;text-align:center;}
.video_banner .box_compartilhamento {background:transparent; padding-bottom: 20px; clear: both;}
.video_banner .frase {padding:10px 0;display:block;font-family:'Gotham', 'Gotham SSm A', 'Roboto', Arial;font-size:20px;color:#fff;line-height:120%;}
.video_banner img {width:1000px;height:600px;}
.video_banner h1 {padding:30px 0px 10px; font-family: 'Gotham', 'Gotham SSm A', 'Roboto', Arial; font-size: 30px; color: #fff;}

/* OPÇÕES DE OPT-IN */

	/* WRAPPER */

	.meios_optin {}
	.meios_optin .dv {color:#888;font-size:22px;padding:0 15px;line-height:50px;height:50px;display:inline-block;vertical-align:middle;}

	/* FORMULARIO PARA OPT-IN */

	.form_optin_tvaecio {width:330px;display:inline-block;vertical-align:middle;background:#fff;box-shadow:0 5px 0 0 #ddd;border-radius:5px;}
	.form_optin_tvaecio .inp_txt {padding:0 20px;width:210px;float:left;font-size:15px;height:50px;border:0;line-height:50px;border-radius:5px;}
	.form_optin_tvaecio .inp_submit {float:right;color:#fff;font-size:15px;width:80px;background:#79b901;height:50px;line-height:50px;border:0;border-radius:5px;box-shadow:0 5px 0 0 #629900;}
	.optin-form {display:inline-block;vertical-align:middle;}

	/* BOTÃO DE OPT-IN */

	.meios_optin .cta {border:0;cursor:pointer;margin:0 auto;position:relative;border-radius:5px;width:310px;text-shadow:0 -2px 0 rgba(0, 0, 0, 0.15);font-size:18px;font-weight:bold;text-decoration:none;text-align:center;display:inline-block;vertical-align:middle;height:50px;line-height:52px;}
	.meios_optin .cta:after {position:absolute;top:0;left:53px;display:block;height:50px;display:block;width:1px;background:#2f66c6;border-right:1px solid #498bff;content:"";}
	.meios_optin .cta.estilo_azul {color:#fff;background:#3572db;box-shadow:0 5px 0 0 #2c5fb5;}
	.meios_optin .cta.estilo_azul .fa {margin-right:35px;vertical-align:sub;color:#fff;font-size:25px;}
	.meios_optin .cta:active {transform:translateY(5px);box-shadow:0 0 0 0 #2c5fb5;}

/* BLOCOS */

	.bloco {padding-top:0;}
	.titulo_bloco {padding:50px 0;text-align:center;line-height:100%;letter-spacing:-1px;display:block;color:#5b5b5b;font-size:48px;font-family:'Gotham', 'Gotham SSm A', 'Roboto', Helvetica, Arial;}

/* LISTA DE VÍDEOS */

	.bloco_listagem_videos_tvaecio {margin-left:-35px;font-size:0;width:calc(100% + 35px);}
	.bloco_listagem_videos_tvaecio .titulo_bloco {padding-left:35px;}
	.bloco_listagem_videos_tvaecio li {cursor:pointer;margin:0 0 35px 35px;border:1px solid #eee;background:#fff;display:inline-block;vertical-align:top;width:310px;}
	.bloco_listagem_videos_tvaecio img {width:100%;height:auto;}
	.bloco_listagem_videos_tvaecio a {text-decoration:none;}
	.bloco_listagem_videos_tvaecio a:hover .titulo_video {text-decoration:underline;}
	.bloco_listagem_videos_tvaecio .titulo_video {text-align:center;display:block;padding:20px;line-height:130%;color:#444;font-weight:normal;font-size:14px;}
	.bloco_listagem_videos_tvaecio .status_social {padding: 3px 15px 0;display:block;background:#fafafa;height:26px;line-height:40px;font-size:12px;}
	.bloco_listagem_videos_tvaecio .ss_comentarios {color:#999;float:left;}
	.bloco_listagem_videos_tvaecio .ss_compartilhamentos {color:#999;float:right;}

/* BLOCO INTERNA */

	.bloco-tvaecio {margin-bottom:25px;border:1px solid #eee;background:#fff;padding:25px 40px;}

	.bloco-conteudo-video {}
	.bloco-conteudo-video img,
	.bloco-conteudo-video iframe {width:calc(100% + 80px);margin-left:-40px;max-width: 658px;}

	.bloco-conteudo-video .video-wrapper {margin-bottom:25px;display:block;}
	.bloco-conteudo-video .titulo-bloco {margin-bottom:10px;color:#3f3f3f;font-size:22px;font-weight:bold;line-height:120%;display:block;}
	.bloco-conteudo-video .data-video {color:#919191;font-size:14px;display:block;margin-bottom:25px;}
	.bloco-conteudo-video #frame_video {display:none;}
	.bloco-conteudo-video p {font-family:'Roboto', Arial !important;font-size:14px !important;color:#585858;line-height:150% !important;margin-bottom:15px !important;}

	.bloco-relacionados {padding-right:0;}
	.bloco-relacionados .titulo-bloco {line-height:100%;display:block;padding-bottom:25px;font-family:'Gotham', 'Gotham SSm A', 'Roboto', Arial;font-size:32px;color:#3f3f3f;text-transform:uppercase;}
	.bloco-relacionados ul {display:block;}
	.bloco-relacionados ul li {float:left;display:block;width:280px;margin-left:25px;}
	.bloco-relacionados ul li:first-child {margin-left:0;}
	.bloco-relacionados ul:after {clear:both;content:' ';display:block;}
	.bloco-relacionados ul li img {width:30%;float:left;margin-right:20px;}
	.bloco-relacionados ul .titulo_video {margin-bottom:5px;color:#3f3f3f;font-size:15px;padding-left:calc(30% + 20px);}
	.bloco-relacionados ul .resumo {display:block;padding-left:calc(30% + 20px);color:#585858;font-size:12px;}
	.bloco-relacionados ul a {text-decoration:none;}

.bloco_listagem_videos_tvaecio li {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.box_compartilhamento {
	background: transparent;
	margin-top: 18px;
}

.submenu-posbanner ul li {
	margin: 0 0 20px 14px;
}